.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c0bfdc9b-4926-9308-d7ae-2d76c2cd149f {
height: 0px !important;
}
.lfr-layout-structure-item-9386e571-d3b5-e047-adc7-ed4103c9f3be {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
@media (min-width: 1280px) {
  .lfr-layout-structure-item-com-liferay-journal-content-web-portlet-journalcontentportlet.lfr-layout-structure-item-9386e571-d3b5-e047-adc7-ed4103c9f3be {
  padding: 0 40px;
    background-color: #faf7f5;
}
}.lfr-layout-structure-item-c6329709-0ede-ac15-010b-2e983f833937 {
background-color: #F5F5F5 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-74b76dc9-18e3-c6e9-1137-bf55b26e761d {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-43904a72-8d92-89ff-d50e-77b4fb391dae {
display: none !important;
}
.wm-modales-inffin {
height: 0px;
}.lfr-layout-structure-item-aa9f5213-efe8-16f2-d689-e0438c161bd3 {
margin-bottom: 80px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cd16469a-7513-3dbb-81b5-36c39d62fc88 {
display: block !important;
}
}